@media (max-width: 767px) {
    .page-golf .golf-body p {
        font-size: 23px !important;
    }
    .page-golf .golf-body h1 {
        font-size: 38px !important;
    }
    .page-golf .golf-body .terms {
        font-size: 13px !important;
    }
    .mobile-footer-bg {
        background-image: url(../../assets/images/sts-business-landing-broker-moible.jpg) !important;
        min-height: 447px !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .showOnMobile {
        display: block !important;
    }
    .post-card{
        height:431px;
    }
    .post-card h5{
        font-size:1.1rem;
    }
    .showOnMobile-x {
        display: inline !important;
    }
    .carousel-control-prev {
        left: -27px;
    }
    .services_bottom_container .shiny_btn {
        margin: auto !important;
        position: relative;
        top: -24px;
    }
    .carousel-control-next {
        right: -29px;
    }
    .hideOnMobile {
        display: none !important;
    }
    .mobile-footer-bg-wellness {
        background: #fff !important;
        min-height: 447px !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .mobile-bg-header-wellness {
        background-image: url(../../assets/images/1618-wellness-H1-mobile.png) !important;
        min-height: 430px !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .mobile-bg-header {
        background-image: url(../../assets/images/landing-header-mobile.jpg) !important;
        min-height: 430px !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .mobile-footer-bg-smart {
        background-image: url(../../assets/images/smart-business-landing-broker-moible.jpg) !important;
        min-height: 447px !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .mobile-bg-header-smart {
        background-image: url(../../assets/images/smart-landing-header-mobile.jpg) !important;
        min-height: 430px !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .hideOnMobile {
        display: none !important;
    }
    .showOnMobile {
        display: block !important;
    }
    .showOnMobile-x {
        display: inline !important;
    }
    #accordion .card-title span {
        width: 90% !important;
    }
    .getQuoteFormSmart input {
        border-radius: 38px;
    }
    .getQuoteFormSmart select {
        border-radius: 38px;
    }
    .discovery {
        height: 50px !important;
        padding-left: 15px;
        padding-top: 4px;
        padding-bottom: 4px;
    }
    .site-logo {
        height: 60px !important;
        padding-top: 4px;
        padding-bottom: 4px;
        margin-left: -20px;
    }
    .nav-item:hover .nav-link {
        color: #fff !important;
    }
    .hide_mobile,
    .toplinks {
        display: none;
    }
    .navbar {
        padding: 1px 0 0 0;
    }
    .navbar-toggler {
        line-height: 0 !important;
        margin-right: 30px;
    }
    .navbar-brand {
        margin: 0 !important;
    }
    .nav-item.active .nav-link {
        border: none !important;
    }
    .contact_head_container {
        display: none;
    }
    .contact_bottom .col-5 {
        padding: 0 0 40px 0 !important;
        margin-top: -30px;
    }
    .nav-item {
        margin-bottom: 5px;
    }
    .mobile-menu-slide-out li {
        padding-left: 24px !important;
    }
    .navbar-collapse {
        background: #4c4c4e;
        width: 245px !important;
        position: fixed;
        height: 94%;
        top: 57px;
        right: 0;
        overflow: scroll;
    }
    .dropdown-item,
    .nav-link {
        color: #fff !important;
        font-size: 14px !important;
    }
    .dropdown-menu {
        margin: -13px 0 0 0 !important;
    }
    .navbar-nav {
        padding-left: 10px !important;
        padding-right: 15px !important;
    }
    .shiny_btn .head {
        font-size: 14px;
    }
    .shiny_btnx .head {
        font-size: 14px;
    }
    .contact_bottom .col-7 {
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-bottom: 20px !important;
    }
    .page-services-retirement-planning .col-8 {
        max-width: 90% !important;
        flex: 90% !important;
        margin: auto;
    }
    .navbar-collapse.collapsing {
        -webkit-transition: right 0.3s ease;
        -o-transition: right 0.3s ease;
        -moz-transition: right 0.3s ease;
        transition: right 0.3s ease;
        right: -100%;
    }
    .navbar-collapse.show {
        right: 0;
        -webkit-transition: right 0.3s ease-in;
        -o-transition: right 0.3s ease-in;
        -moz-transition: right 0.3s ease-in;
        transition: right 0.3s ease-in;
    }
    #mobile_menu_bottom {
        display: block;
        position: relative !important;
        top: 10px;
    }
    h2 {
        margin-bottom: 5px !important;
    }
    #mobile_menu_bottom .mobile_search {
        background: #f1f1f1;
        border: none;
        width: 130px;
        height: 40px !important;
        padding: 0 0 0 10px;
    }
    #mobile_menu_bottom button {
        background: #f16527;
        border: 3px solid #f16527;
        color: #fff;
        border: none;
        width: 100% !important;
        margin-left: -3px;
        font-size: 14px;
        padding: 13px 10px 13px 10px;
    }
    #mobile_menu_bottom button:hover {
        background: #fff;
        color: #f16527;
    }
    .mobile_number,
    .mobile_number a {
        color: #fff;
    }
    #m_button {
        margin: 10px 0 10px 0;
        border-bottom: 1px solid #fff;
        padding-bottom: 20px;
    }
    #m_button .btn {
        padding-left: 50px;
        padding-right: 50px;
    }
    .msoc {
        display: block;
        color: #fff;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background: #f16527;
        border: 1px transparent;
        float: left;
        text-align: center;
        padding: 3px;
    }
    .last_one {
        margin: 0 4px 0 4px !important;
    }
    .mobile_number {
        width: 100%;
        clear: both;
        border-bottom: 1px solid #fff;
        padding-bottom: 10px;
        margin-bottom: 20px;
        text-align: center;
        font-size: 13px;
    }
    .row {
        width: 100% !important;
    }
    .site_navigation .col-5 {
        max-width: 30% !important;
        flex: 30% !important;
    }
    .has-sub {
        padding-bottom: 3px !important;
    }
    .home_links_container {
        background: #939597;
        background-image: url(../../assets/images/bg2_mobile.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: relative;
        top: -107px;
    }
    .col-6 {
        max-width: 100% !important;
        flex: 100% !important;
    }
    .col-4,
    .col-5 {
        max-width: 90% !important;
        flex: 90% !important;
        margin: auto;
    }
    .slider_text {
        width: 100% !important;
        margin: auto;
        padding: 20px 0 0 0;
    }
    .slider_image {
        width: 100% !important;
    }
    .campaign {
        background-image: none !important;
        margin-bottom: -15px;
        min-height: 10px;
    }
    .campaign {
        margin-bottom: -60px;
        margin-top: 19px;
    }
    .campaign .mobile_padding {
        position: absolute !important;
        top: 380px;
        padding-left: 15px;
    }
    .campaign2 .mobile_padding {
        position: absolute !important;
        top: 300px;
        padding-left: 15px;
    }
    .campaign_body ul {
        font-size: 16px;
    }
    .campaign2 .campaign_form {
        position: relative;
        top: 2px;
    }
    .campaign2_form_container {
        background: 0 0;
        text-align: center;
        padding: 0 20px 0 20px;
        margin-top: -30px;
    }
    .campaign2_form_container b {
        font-size: 18px;
        font-weight: 900;
    }
    .campaign2 {
        min-height: 630px !important;
        margin-top: 10px;
        padding: 40px 0 60px 0;
    }
    .campaign_body .mb-5 {
        margin-bottom: 30px !important;
    }
    .campaign-bs .slider_text,
    .campaign-dollar .slider_text,
    .campaign-investment-plan .slider_text,
    .campaign-new .slider_text {
        display: none !important;
    }
    .yuge-text {
        font-size: 16px !important;
    }
    .page-breast-cancer .mt-5 {
        margin-top: 0 !important;
    }
    .page-breast-cancer .mobile_slider_text {
        padding: 20px 0 0 0 !important;
    }
    .page-breast-cancer .mobile_slider_text p {
        margin-bottom: 0 !important;
    }
    .campaign-new {
        background-image: url(../../assets/images/campaign_mobile.jpg);
        background-size: 100% 100% !important;
    }
    .campaign-investment-plan {
        background-image: url(../../assets/images/investment-mobile.png);
        background-size: cover !important;
        min-height: 430px !important;
    }
    .campaign-dollar {
        background-image: url(../../assets/images/dollar-mobile.png);
        background-size: 100% 100% !important;
        min-height: 400px !important;
    }
    .campaign-test .slider_text {
        display: none !important;
    }
    .page-investment-plans .campaign-body-new .col-5 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .page-investment-plans .text-center h2 {
        text-align: left !important;
    }
    .page-investment-plans .campaign-body-new h2 {
        font-size: 19px !important;
    }
    .page-investment-plans #main_contact_form {
        margin-top: 50px !important;
    }
    .campaign-test {
        background-image: url(../../assets/images/test_mobile.jpg);
        background-size: 100% 100% !important;
    }
    .mobile_slider_text {
        display: block !important;
        width: 92%;
        margin: auto;
        padding: 20px 0 20px 0;
    }
    .campaign-body-new .col-sm {
        width: 87%;
        margin: auto;
        padding: 0 !important;
    }
    .campaign-body-new ul li {
        font-size: 16px;
    }
    .campaign_form input {
        font-size: 13px;
        padding: 23px 0 23px 40px !important;
    }
    .campaign_form .btn {
        font-size: 14px;
    }
    .row {
        margin: 0 !important;
    }
    .container {
        padding: 0 !important;
    }
    .slider_text a {
        width: 230px;
    }
    .slider_text a .line {
        width: 50% !important;
    }
    .slider_text p {
        font-size: 15px;
        line-height: 29px;
    }
    .appointment .slider_text {
        margin-bottom: 40px;
    }
    .footer p {
        text-align: left;
        font-size: 15px;
    }
    .footer .col-12 {
        padding: 0 15px 0 15px;
    }
    .about,
    .about_b,
    .bg1,
    .bg1-camp,
    .bg2,
    .building,
    .business,
    .car,
    .careers,
    .blog,
    .contact,
    .head-office,
    .umhlanga,
    .waterfall,
    .cape-town,
    .meyersdal,
    .uk,
    .rosebank,
    .cop,
    .gap,
    .household,
    .investments,
    .life,
    .medical,
    .retirement,
    .services,
    .vitality,
    .wills {
        background-image: none !important;
        margin-bottom: 30px;
        min-height: 10px;
    }
    .retirement {
        margin-bottom: -70px !important;
    }
    .slider_image {
        display: block;
    }
    .mobile_slider_image {
        display: block;
        width: 100%;
        margin: -30px 0 20px 0;
    }
    .mobile_slider_image img {
        width: 100%;
    }
    .services .slider_text h1 {
        font-size: 30px !important;
        line-height: 40px !important;
    }
    .services .slider_text h1 .orange {
        font-size: 30px !important;
        line-height: 40px !important;
        padding-top: 30px;
    }
    .services .slider_text h1 .gold {
        font-size: 30px !important;
        line-height: 40px !important;
        padding-top: 30px;
    }
    .services .slider_text p {
        font-size: 16px !important;
        line-height: 25px;
        margin-bottom: 30px;
    }
    .slider_text .mobile_padding {
        width: 90%;
        margin: auto;
    }
    .bg2 {
        margin: 0 0 35px 0 !important;
    }
    .bg2 .appointment .slider_text {
        margin: 0 !important;
    }
    .services .col-7 {
        max-width: 100% !important;
        padding: 0 !important;
        flex: 100% !important;
    }
    .text_box_container .col-10 {
        max-width: 80% !important;
        padding: 0 !important;
        flex: 100% !important;
    }
    .text_box_container {
        padding: 0 !important;
    }
    .services .mobile_padding {
        padding-top: 30px;
    }
    .services_bottom_container .icon_text,
    .text_box_container .icon_text {
        margin-right: 10px;
    }
    .custom_gd1 {
        margin-top: 30px;
        padding-bottom: 0 !important;
    }
    .custom_gd2 {
        margin-top: 10px;
    }
    .col-7,
    .col-8 {
        max-width: 100% !important;
        flex: 100% !important;
    }
    .custom_gd1 .orange_border {
        margin-bottom: 60px !important;
    }
    .custom_gd2 .orange_border {
        margin-bottom: 50px !important;
    }
    .card-header {
        padding-left: 20px !important;
    }
    .card-title {
        font-size: 14px !important;
    }
    .custom_gd2 {
        margin-top: 40px;
    }
    .building,
    .business,
    .car,
    .careers,
    .blog,
    .cop,
    .gap,
    .household,
    .investments,
    .life,
    .medical,
    .vitality,
    .wills {
        margin-bottom: -80px !important;
    }
    .about {
        margin-bottom: -70px !important;
    }
    .bosses,
    .golden {
        width: 90%;
        margin: auto;
    }
    .bosses .row {
        margin-bottom: -10px !important;
    }
    .bosses h2 {
        margin-bottom: 0 !important;
    }
    .bosses h1 {
        margin: 10px 0 -20px 0 !important;
    }
    .footer {
        padding: 20px 0 10px 0;
    }
    .bosses .pr-5,
    .px-5 {
        padding-right: 0 !important;
    }
    .bosses .pl-5,
    .px-5 {
        padding-left: 0 !important;
    }
    .bosses .mr-5 {
        margin-right: 0 !important;
    }
    .bosses .col-6,
    .bosses .col-sm {
        padding-left: 0 !important;
        margin: 30px 0 20px 0;
    }
    .bosses .fancy_side_border {
        width: 120px !important;
    }
    .about_bottom {
        margin: -30px 0 -50px 0 !important;
    }
    h1,
    h1 .orange {
        font-size: 32px !important;
        line-height: 45px !important;
    }
    .about .slider_text a,
    .medical .slider_text a {
        width: 290px;
        margin: 0 auto 0 auto !important;
    }
    .shiny_btn {
        margin: auto;
        padding: 12px 0 12px 0;
    }
    .shiny_btnx {
        margin: auto;
        padding: 12px 0 12px 0;
    }
    .about .shiny_btn,
    .medical .shiny_btn,
    .services .shiny_btn,
    .shiny_btn {
        position: relative;
        top: -145px;
    }
    .appointment .slider_text h1 {
        font-size: 37px !important;
    }
    .page-breast-cancer h1,
    .page-breast-cancer h1 .orange {
        font-size: 24px !important;
        line-height: 45px !important;
    }
    .page-breast-cancer h1 br {
        display: none !important;
    }
    .page-breast-cancer .campaign_form h2 {
        margin-bottom: 20px !important;
    }
    [class*=" flaticon-"]:after,
    [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after,
    [class^="flaticon-"]:before {
        font-size: 25px !important;
    }
    .page-investment-plans .contact_head {
        font-size: 24px !important;
        border-left: 0 !important;
        padding-left: 0 !important;
        line-height: 35px !important;
    }
    .page-dollar-life-plan .col-4 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .glyph {
        margin-bottom: 30px !important;
    }
    .page-investment-plans .text_box_container {
        margin-top: 0 !important;
    }
    .page-dollar-life-plan .text_box_container {
        margin-top: 0 !important;
    }
    .glyph h2 {
        margin-top: 10px !important;
    }
    .page-dollar-life-plan .contact_head {
        font-size: 22px !important;
    }
}
@media (min-width: 768px) and (max-width: 1100px) {
    .home_links_container {
        background: #939597;
        background-image: url(../../assets/images/bg2_mobile.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .bg2 .appointment .slider_text {
        margin-top: 30px !important;
    }
    #top_call {
        display: none;
    }
    .slider_text {
        padding: 3 0 0 0 0;
    }
    .site-header .container {
        max-width: 100%;
        padding: 0 25px 0 25px !important;
    }
    .ml-3,
    .ml-md-4,
    .mx-3,
    .mx-md-4 {
        margin-left: 0 !important;
    }
    .navbar-brand img {
        height: 50px;
    }
    .navbar-nav {
        margin-top: 14px;
    }
    .nav-link {
        font-size: 14px;
    }
    .nav-item {
        margin-right: 0 !important;
        margin-left: 8px !important;
        margin-top: 0 !important;
    }
    .btn {
        font-size: 16px !important;
        padding: 13px 20px 14px 20px !important;
        margin-top: 6px !important;
        margin-right: 10px !important;
    }
    .col-6 {
        max-width: 100% !important;
        flex: 100% !important;
    }
    .bg1,
    .bg1-camp {
        background-position: 220% 100%;
        background-size: 608px 350px;
        margin: -10px 0 -10px 0;
        max-width: 100% !important;
        min-height: 350px;
    }
    .bg2 {
        background-position: 290% 100% !important;
        background-size: 691px 410px;
        max-width: 100% !important;
        margin-top: 0 !important;
        min-height: 410px;
    }
    .home_links .left {
        font-size: 13px !important;
    }
    .appointment .slider_text h1 {
        font-size: 28px !important;
    }
    .home_links .left {
        width: 65% !important;
    }
    .home_links {
        padding-left: 20px !important;
    }
    .appointment .slider_text {
        padding-top: 0 !important;
    }
    .slider_text p {
        font-size: 17px !important;
        padding-bottom: 20px;
    }
    .mobile_padding {
        width: 380px;
    }
    .shiny_btn,
    .shiny_btnx {
        padding: 10px 0 10px 0 !important;
    }
    .shiny_btn .head {
        font-size: 16px !important;
    }
    .shiny_btnx .head {
        font-size: 16px !important;
    }
    .footer p {
        text-align: left;
        font-size: 15px;
    }
    .footer .col-12 {
        padding: 0 15px 0 15px;
    }
    .card-header {
        padding-left: 20px !important;
    }
    .card-title {
        font-size: 14px !important;
    }
    .bosses,
    .golden {
        width: 90%;
        margin: auto;
    }
    .bosses .row {
        margin-bottom: 20px !important;
    }
    .bosses .pr-5,
    .px-5 {
        padding-right: 0 !important;
    }
    .bosses .col-sm {
        padding-left: 0 !important;
    }
    .bosses .fancy_side_border {
        width: 120px !important;
    }
    h1,
    h1 .orange {
        font-size: 28px !important;
    }
    .social_icon {
        margin: 0 0 0 10px !important;
    }
    .top_call_icon {
        display: inline-block;
    }
    #top_search {
        padding: 26px 0 0 0;
    }
    #top_search i {
        font-size: 20px !important;
        width: 20px;
    }
    #top_button {
        -ms-flex: 0 0 35% !important;
        flex: 0 0 35% !important;
        max-width: 35% !important;
    }
    .hide_mobile .col-4 {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }
}
@media (min-width: 1201px) and (max-width: 1366px) {
    .slider_text h1,
    .slider_text h1 .gold {
        font-size: 59px;
        line-height: 59px;
    }
    .slider .col-8 {
        -ms-flex: 0 0 58%;
        flex: 0 0 58%;
        max-width: 58%;
        padding-left: 20px;
    }
    .slider .col-7 {
        -ms-flex: 0 0 53%;
        flex: 0 0 53%;
        max-width: 53%;
        padding-left: 20px;
    }
    .slider_text p {
        padding-bottom: 20px;
        font-size: 20px;
    }
    .services .slider_text .gold,
    .services .slider_text h1 {
        font-size: 49px !important;
        line-height: 59px !important;
    }
    .bg1,
    .bg1-camp {
        background-position: right;
    }
    .slider_text h1 .orange {
        font-size: 49px !important;
        line-height: 60px;
    }
    .about .slider_text .gold,
    .about .slider_text .orange,
    .about .slider_text h1,
    .appointment .slider_text h1,
    h1 {
        font-size: 49px !important;
        line-height: 60px;
    }
    .about_b {
        background-position: right;
    }
    .bg1,
    .bg1-camp {
        background-position: right;
        min-height: 494px;
    }
    .bg2 {
        background-position: right;
        background-size: 818px 510px;
        min-height: 510px;
    }
}
@media (max-width: 520px) {
    .covid {
        height: 77px !important;
    }
}
@media (max-width: 376px) {
    .discovery {
        height: 35px !important;
        padding-left: 15px;
        padding-top: 4px;
        padding-bottom: 4px;
    }
    .site-logo {
        height: 45px !important;
        padding-top: 4px;
        padding-bottom: 4px;
        margin-left: -20px;
    }
    .home_links_container {
        padding: 40px 0 10px 0;
        position: relative;
        top: -103px;
    }
    .home_links {
        padding-left: 30px !important;
    }
    .footer {
        font-size: 13px !important;
        padding: 20px 0 0 0 !important;
    }
    .shiny_btn {
        width: 220px !important;
        padding: 14px 0 14px 0 !important;
    }
    .shiny_btnx {
        width: 220px !important;
        padding: 14px 0 14px 0 !important;
    }
    .campaign .mobile_padding {
        top: 300px;
        padding-left: 15px;
    }
    .last_one {
        margin: 0 5px 0 5px !important;
    }
    .campaign2 .campaign_form {
        position: relative;
        top: -2px !important;
    }
    .campaign2 .mobile_padding {
        position: absolute !important;
        top: 200px;
        padding-left: 15px;
    }
    .campaign_form input {
        padding: 14px 0 14px 40px !important;
        font-size: 13px !important;
    }
    .campaign2_form_container b {
        font-size: 13px;
        font-weight: 900;
    }
    .campaign_form .btn {
        font-size: 13px;
        padding: 10px 40px 10px 40px !important;
    }
    .campaign_body ul {
        font-size: 13px;
    }
    .campaign_body ul li i {
        font-size: 19px !important;
        margin-top: 2px;
    }
    .services_bottom_container .icon_text,
    .text_box_container .icon_text {
        margin-right: 5px !important;
    }
    .nav-link {
        font-size: 13px !important;
    }
    .shiny_btn .head {
        font-size: 14px;
    }
    .shiny_btnx .head {
        font-size: 14px;
    }
    .dropdown-menu {
        font-size: 13px !important;
    }
    .services .slider_text h1,
    .services .slider_text h1 .orange,
    .slider_text h1,
    .slider_text h1 .orange {
        font-size: 25px !important;
        line-height: 34px !important;
    }
    .services .slider_text p,
    .slider_text p {
        font-size: 13px !important;
        line-height: 25px !important;
    }
    .shiny_btn .head {
        font-size: 13px;
    }
    .shiny_btnx .head {
        font-size: 13px;
    }
    .shiny_btn {
        width: 200px !important;
        padding: 5px 0 10px 0 !important;
    }
    .shiny_btnx {
        width: 200px !important;
        padding: 5px 0 10px 0 !important;
    }
    .bg1,
    .bg1-camp {
        min-height: 0;
        padding-bottom: 5px;
    }
    .home_links {
        height: 50px !important;
    }
    .home_links .left {
        padding: 0 8px 0 0;
        font-size: 13px;
    }
    .home_links .right {
        padding: 11px 20px 11px 20px;
    }
    .appointment .slider_text h1 {
        font-size: 25px !important;
    }
    .appointment .slider_text p {
        padding-bottom: 20px !important;
    }
    .bg2 {
        min-height: 10px;
        padding-bottom: 10px;
    }
    .footer p {
        font-size: 13px;
        line-height: 25px;
    }
    p {
        font-size: 16px !important;
    }
    h1,
    h1 .orange {
        font-size: 24px !important;
    }
    .bosses .fancy_side_border {
        width: 120px !important;
    }
    #m_button .btn,
    .mobile_number {
        font-size: 13px !important;
    }
}
